{
    "*": "*",
    "30 Days": "30 gün",
    "60 Days": "60 gün",
    "90 Days": "90 gün",
    ":amount selected": ":Amount sanysy saýlandy",
    ":amount Total": "Jemi :Amount",
    ":resource Details": "Giňişleýin :Resource",
    ":resource Details: :title": ":Resource giňişleýin: :title",
    "Action": "Hereket",
    "Action Happened At": "Sene",
    "Action Initiated By": "Kim tarapyndan",
    "Action Name": "Amalyň ady",
    "Action Status": "Amalyň statusy",
    "Action Target": "Amalyň nyşany (targedi)",
    "Actions": "Ammallar",
    "Add :resource": ":Resource goşuň",
    "Add row": "Setir goş",
    "Afghanistan": "Owganystan",
    "Aland Islands": "Åland adalary",
    "Albania": "Albaniýa",
    "Algeria": "Al Algerir",
    "All resources loaded.": "Ähli resurslar ýüklendi.",
    "American Samoa": "Amerikan Samoasy",
    "An error occurred while uploading the file.": "Faýl ýüklenende säwlik ýüze çykdy.",
    "An error occurred while uploading the file: :error": "Faýl ýüklenende säwlik ýüze çykdy: :error",
    "Andorra": "Andorra",
    "Angola": "Angola",
    "Anguilla": "Anguilla",
    "Another user has updated this resource since this page was loaded. Please refresh the page and try again.": "Başga bir ulanyjy bu sahypa ýükleneninden bäri bu resursy täzeledi. Sahypany täzeläň we gaýtadan synanyşyň.",
    "Antarctica": "Antarktida",
    "Antigua And Barbuda": "Antigua we Barbuda",
    "April": "Aprel",
    "Are you sure you want to delete all the notifications?": "Allhli bildirişleri pozmak isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to delete the selected resources?": "Hakykatdanam saýlanan resurslary pozmak isleýärsiňizmi?",
    "Are you sure you want to delete this file?": "Bu faýly pozmak isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to delete this notification?": "Bu habarnamany pozmak isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to delete this resource?": "Bu resursy pozmak isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to detach the selected resources?": "Saýlanan resurslary bölmek isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to detach this resource?": "Bu resursy bölmek isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to force delete the selected resources?": "Saýlanan resurslary pozmaga mejbur edýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to force delete this resource?": "Bu resursy pozmaga mejbur edýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to log out?": "Çykmak isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to remove this item?": "Bu elementi aýyrmak isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to restore the selected resources?": "Saýlanan çeşmeleri dikeltmek isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to restore this resource?": "Bu resursy dikeltmek isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to run this action?": "Bu çäräni geçirmek isleýändigiňize ynanýarsyňyzmy?",
    "Are you sure you want to stop impersonating?": "Özüňi görkezmekden ýüz öwürmek isleýärsiňmi?",
    "Argentina": "Argentina",
    "Armenia": "Ermenistan",
    "Aruba": "Aruba",
    "Attach": "Birikdir",
    "Attach & Attach Another": "Birikidirip başga birini hem birikdiriň",
    "Attach :resource": ":Resource birikdiriň",
    "Attach files by dragging & dropping, selecting or pasting them.": "Faýllary süýräp we taşlap, saýlap ýa-da dadyp görüň.",
    "August": "Awgust",
    "Australia": "Awstraliýa",
    "Austria": "Awstriýa",
    "Azerbaijan": "Azerbaýjan",
    "Bahamas": "Bagama",
    "Bahrain": "Bahreýn",
    "Bangladesh": "Bangladeş",
    "Barbados": "Barbados",
    "Belarus": "Belarus",
    "Belgium": "Belgiýa",
    "Belize": "Beliz",
    "Benin": "Benin",
    "Bermuda": "Bermuda",
    "Bhutan": "Butan",
    "Bolivia": "Boliwiýa",
    "Bonaire, Sint Eustatius and Saba": "Bonaire, Sint Eustatius we Saba",
    "Bosnia And Herzegovina": "Bosniýa we Gersegowina",
    "Botswana": "Botswana",
    "Bouvet Island": "Bouwet adasy",
    "Brazil": "Braziliýa",
    "British Indian Ocean Territory": "Iňlis Hindi ummany sebiti",
    "Brunei Darussalam": "Brunei",
    "Bulgaria": "Bolgariýa",
    "Burkina Faso": "Burkina Faso",
    "Burundi": "Burundi",
    "Cambodia": "Kamboja",
    "Cameroon": "Kamerun",
    "Canada": "Kanada",
    "Cancel": "Ýatyr",
    "Cape Verde": "Cape Verde",
    "Cayman Islands": "Kaýman adalary",
    "Central African Republic": "Merkezi Afrika Respublikasy",
    "Chad": "Çad",
    "Changes": "Üýtgeşmeler",
    "Chile": "Çili",
    "China": "Hytaý",
    "Choose": "Saýlaň",
    "Choose :field": ":Field saýlaň",
    "Choose :resource": ":Resource saýlaň",
    "Choose an option": "Bir warianty saýlaň",
    "Choose date": "Sene saýlaň",
    "Choose File": "Faýl saýlaň",
    "Choose Files": "Faýllary saýlaň",
    "Choose Type": "Görnüşini saýlaň",
    "Christmas Island": "Ro Christmasdestwo adasy",
    "Click to choose": "Saýlamak üçin basyň",
    "Close": "Ýap",
    "Cocos (Keeling) Islands": "Kokos (Keeling) adalary",
    "Colombia": "Kolumbiýa",
    "Comoros": "Komorlar",
    "Confirm Password": "Paroly tassykla",
    "Congo": "Kongo",
    "Congo, Democratic Republic": "Kongo, Demokratik Respublikasy",
    "Constant": "Yzygiderli",
    "Cook Islands": "Kuk adalary",
    "Copy to clipboard": "Paneli göçüriň",
    "Costa Rica": "Kosta Rika",
    "Cote D'Ivoire": "Kot d'Iwuar",
    "Create": "Goşmak",
    "Create & Add Another": "Başga birini dörediň we goşuň",
    "Create :resource": ":Resource dörediň",
    "Croatia": "Horwatiýa",
    "CSV (.csv)": "CSV (.csv)",
    "Cuba": "Kuba",
    "Curaçao": "Curaçao",
    "Customize": "Düzelt",
    "Cyprus": "Kipr",
    "Czech Republic": "Czechia",
    "Dark": "Garaňky",
    "Dashboard": "Dolandyryş paneli",
    "December": "Dekabr",
    "Decrease": "Pese gaçmak",
    "Delete": "Pozmak",
    "Delete all notifications": "Noteshli bildirişleri pozuň",
    "Delete File": "Faýly poz",
    "Delete Resource": "Resursy poz",
    "Delete Selected": "Saýlananlary poz",
    "Denmark": "Daniýa",
    "Detach": "Aýyr",
    "Detach Resource": "Resurslary bölüň",
    "Detach Selected": "Saýlananlary bölüň",
    "Details": "Jikme-jiklikler",
    "Djibouti": "Jibuti",
    "Do you really want to leave? You have unsaved changes.": "Siz hakykatdanam gitmek isleýärsiňizmi? Saklanmadyk üýtgeşmeleriňiz bar.",
    "Dominica": "Dominika",
    "Dominican Republic": "Dominikan Respublikasy",
    "Download": "Göçürip al",
    "Drop file or click to choose": "Faýly taşlaň ýa-da saýlamak üçin basyň",
    "Drop files or click to choose": "Faýllary taşlaň ýa-da saýlamak üçin basyň",
    "Ecuador": "Ekwador",
    "Edit": "Üýtget",
    "Edit :resource": ":Resource üýtget",
    "Edit Attached": "Üýtget",
    "Egypt": "Müsür",
    "El Salvador": "El Salwador",
    "Email Address": "Email adres",
    "Equatorial Guinea": "Ekwatorial Gwineýa",
    "Eritrea": "Eritreýa",
    "Error": "Roralňyşlyk",
    "Estonia": "Estoniýa",
    "Ethiopia": "Efiopiýa",
    "Excel (.xlsx)": "Excel (.xlsx)",
    "Failed to load :resource!": ":Resource ýükläp bilmedi!",
    "Falkland Islands (Malvinas)": "Folklend adalary (Malwinas)",
    "Faroe Islands": "Farer adalary",
    "February": "Fewral",
    "Fiji": "Fiji",
    "Filename": "Faýlyň ady",
    "Finland": "Finlýandiýa",
    "Force Delete": "Doly poz",
    "Force Delete Resource": "Resurslary doly poz",
    "Force Delete Selected": "Saýlananlary poz",
    "Forgot Password": "Paroly ýatdan çykardy",
    "Forgot your password?": "Açar sözüni ýatdan çykardyňyzmy?",
    "France": "Fransiýa",
    "French Guiana": "Fransuz Gwiana",
    "French Polynesia": "Fransuz polineziýasy",
    "French Southern Territories": "Fransiýanyň günorta sebitleri",
    "From": "Kimden",
    "Gabon": "Gabon",
    "Gambia": "Gambiýa",
    "Georgia": "Jorjiýa",
    "Germany": "Germaniýa",
    "Ghana": "Gana",
    "Gibraltar": "Gibraltar",
    "Go Home": " Baş sahypa geç",
    "Greece": "Gresiýa",
    "Greenland": "Grenlandiýa",
    "Grenada": "Grenada",
    "Guadeloupe": "Guadeloupe",
    "Guam": "Guam",
    "Guatemala": "Gwatemala",
    "Guernsey": "Guernsey",
    "Guinea": "Gwineýa",
    "Guinea-Bissau": "Gwineýa-Bissau",
    "Guyana": "Gaýana",
    "Haiti": "Gaiti",
    "Heard Island & Mcdonald Islands": "Heard adasy we Makdonalds adalary",
    "Hide Content": "Mazmuny gizläň",
    "Hold Up!": "Näsazlyk!",
    "Holy See (Vatican City State)": "Vatican City",
    "Honduras": "Gonduras",
    "Hong Kong": "Gonkong",
    "Hungary": "Wengriýa",
    "Iceland": "Islandiýa",
    "ID": "ID",
    "If you did not request a password reset, no further action is required.": "Paroly täzeden dikeltmegi talap etmedik bolsaňyz, mundan başga çäre görülmeli däl.",
    "Impersonate": "Özüňi görkezmek",
    "Increase": "Köpeltmek",
    "India": "Hindistan",
    "Indonesia": "Indoneziýa",
    "Iran, Islamic Republic Of": "Eýran",
    "Iraq": "Yrak",
    "Ireland": "Irlandiýa",
    "Isle Of Man": "Adam adasy",
    "Israel": "Ysraýyl",
    "Italy": "Italiýa",
    "Jamaica": "Jamaamaýka",
    "January": "Januaryanwar",
    "Japan": "Japanaponiýa",
    "Jersey": "Jersi",
    "Jordan": "Iordaniýa",
    "July": "Iýul",
    "June": "Iýun",
    "Kazakhstan": "Gazagystan",
    "Kenya": "Keniýa",
    "Key": "Açar",
    "Kiribati": "Kiribati",
    "Korea": "Günorta Koreýa",
    "Korea, Democratic People's Republic of": "North Korea",
    "Kosovo": "Kosowa",
    "Kuwait": "Kuweýt",
    "Kyrgyzstan": "Gyrgyzystan",
    "Lao People's Democratic Republic": "Laos",
    "Latvia": "Latwiýa",
    "Lebanon": "Liwan",
    "Lens": "Linza",
    "Lesotho": "Lesoto",
    "Liberia": "Liberiýa",
    "Libyan Arab Jamahiriya": "Libya",
    "Liechtenstein": "Lihtenşteýn",
    "Light": "Ýagty",
    "Lithuania": "Litwa",
    "Load :perPage More": "Moreene :perPage ýükläň",
    "Log In": "Giriş",
    "Logout": "Hasapdan çykmak",
    "Luxembourg": "Lýuksemburg",
    "Macao": "Makao",
    "Macedonia": "Demirgazyk Makedoniýa",
    "Madagascar": "Madagaskar",
    "Malawi": "Malawi",
    "Malaysia": "Malaýziýa",
    "Maldives": "Maldiw adalary",
    "Mali": "Mali",
    "Malta": "Malta",
    "March": "Mart",
    "Mark all as Read": "Hemmesini Okaň diýip belläň",
    "Mark Read": "Okaň",
    "Mark Unread": "Okalmadyk belläň",
    "Marshall Islands": "Marşal adalary",
    "Martinique": "Martinique",
    "Mauritania": "Mawritaniýa",
    "Mauritius": "Mawritis",
    "May": "Maý",
    "Mayotte": "Maýotte",
    "Mexico": "Meksika",
    "Micronesia, Federated States Of": "Mikroneziýa",
    "Moldova": "Moldowa",
    "Monaco": "Monako",
    "Mongolia": "Mongoliýa",
    "Montenegro": "Çernogoriýa",
    "Month To Date": "Şu güne çenli aý",
    "Montserrat": "Montserrat",
    "Morocco": "Marokko",
    "Mozambique": "Mozambik",
    "Myanmar": "Mýanma",
    "Namibia": "Namibiýa",
    "Nauru": "Nauru",
    "Nepal": "Nepal",
    "Netherlands": "Gollandiýa",
    "New": "Täze",
    "New :resource": "Täze :resource",
    "New Caledonia": "Täze Kaledoniýa",
    "New Zealand": "Täze Zelandiýa",
    "Next": "Indiki",
    "Nicaragua": "Nikaragua",
    "Niger": "Niger",
    "Nigeria": "Nigeriýa",
    "Niue": "Niue",
    "No": ".Ok",
    "No :resource matched the given criteria.": "Berlen kriteriýalara :resource gabat gelmedi.",
    "No additional information...": "Goşmaça maglumat ýok ...",
    "No Current Data": "Häzirki maglumatlar ýok",
    "No Data": "Maglumat ýok",
    "no file selected": "faýl saýlanmady",
    "No Increase": "Ýokarlanma ýok",
    "No Prior Data": "Öňki maglumat ýok",
    "No Results Found.": "Netije tapylmady",
    "Norfolk Island": "Norfolk adasy",
    "Northern Mariana Islands": "Demirgazyk Mariana adalary",
    "Norway": "Norwegiýa",
    "Notifications": "Duýduryşlar",
    "Nova User": "Täze ulanyjy",
    "November": "Noýabr",
    "October": "Oktýabr",
    "of": "of",
    "Oman": "Umman",
    "Only Trashed": "Diňe arhiwden",
    "Original": "Asyl",
    "Pakistan": "Pakistan",
    "Palau": "Palau",
    "Palestinian Territory, Occupied": "Palestinian Territories",
    "Panama": "Panama",
    "Papua New Guinea": "Papua Täze Gwineýa",
    "Paraguay": "Paragwaý",
    "Password": "Parol",
    "Per Page": "Sahypa başyna",
    "Peru": "Peruda",
    "Philippines": "Filippinler",
    "Pitcairn": "Pitcairn Islands",
    "Poland": "Polşa",
    "Portugal": "Portugaliýa",
    "Press / to search": "Gözlemek üçin / basyň",
    "Preview": "Öňünden syn",
    "Previewing": "Öňünden syn",
    "Previous": "Öňki",
    "Puerto Rico": "Puerto Riko",
    "Qatar": "Katar",
    "Quarter To Date": "Çärýek",
    "Reload": "Gaýtadan ýükläň",
    "Remember me": "Meni ýatla",
    "Remove": "Aýyr",
    "Replicate": "Şeýle resurs goş",
    "Reset Filters": "Filterleri aýyr",
    "Reset Password": "Paroly täzeden düzmek",
    "Reset Password Notification": "Parol habarnamasyny täzeden düzmek",
    "resource": "resurs",
    "Resource Row Dropdown": "Resurslaryň hatary",
    "Resources": "Resurslar",
    "resources": "resurslar",
    "Restore": "Arhiwden çykar",
    "Restore Resource": "Resursy dikeltmek",
    "Restore Selected": "Saýlananlary dikelt",
    "Reunion": "Reunion",
    "Romania": "Rumyniýa",
    "Run Action": "Hereket et",
    "Russian Federation": "Russiýa Federasiýasy",
    "Rwanda": "Ruanda",
    "Saint Barthelemy": "Keramatly Bartelemi",
    "Saint Helena": "St. Helena",
    "Saint Kitts And Nevis": "Keramatly Kitts we Newis",
    "Saint Lucia": "St. Lucia",
    "Saint Martin": "Keramatly Martin",
    "Saint Pierre And Miquelon": "Keramatly Pýer we Mikelon",
    "Saint Vincent And Grenadines": "Keramatly Winsent we Grenadinler",
    "Samoa": "Samoa",
    "San Marino": "San Marino",
    "Sao Tome And Principe": "San Tomé we Prinsipe",
    "Saudi Arabia": "Saud Arabystany",
    "Search": "Gözlemek",
    "Select Action": "Hereket saýlaň",
    "Select all": "Ählisini seç",
    "Select All Dropdown": "Allhli aşak gaçmagy saýlaň",
    "Select this page": "Bu sahypany saýlaň",
    "Send Password Reset Link": "Paroly täzeden düzmek baglanyşygyny iber",
    "Senegal": "Senegal",
    "September": "Sentýabr",
    "Serbia": "Serbiýa",
    "Seychelles": "Seýşel adalary",
    "Show All Fields": "Allhli meýdanlary görkez",
    "Show Content": "Mazmuny görkez",
    "Sierra Leone": "Sierra Leone",
    "Singapore": "Singapur",
    "Sint Maarten (Dutch part)": "Sint Maarten",
    "Slovakia": "Slowakiýa",
    "Slovenia": "Sloweniýa",
    "Soft Deleted": "Arhiwlendi",
    "Solomon Islands": "Solomon adalary",
    "Somalia": "Somali",
    "Something went wrong.": "Bir zat nädogry boldy.",
    "Sorry! You are not authorized to perform this action.": "Bagyşlaň! Bu hereketi ýerine ýetirmäge ygtyýaryňyz ýok.",
    "Sorry, your session has expired.": "Bagyşlaň, sessiýaňyz gutardy.",
    "South Africa": "Günorta Afrika",
    "South Georgia And Sandwich Isl.": "Günorta Jorjiýa we Günorta Sandwiç adalary",
    "South Sudan": "Günorta Sudan",
    "Spain": "Ispaniýa",
    "Sri Lanka": "Şri-Lanka",
    "Standalone Actions": "Özbaşdak hereketler",
    "Start Polling": "Synhronizasiýany başlat",
    "Stop Impersonating": "Özüňi görkezmekden sakla",
    "Stop Polling": "Synhronizasiýany duzur",
    "Sudan": "Sudan",
    "Suriname": "Surinam",
    "Svalbard And Jan Mayen": "Swalbard we Mayan Maýen",
    "Swaziland": "Eswatini",
    "Sweden": "Şwesiýa",
    "Switzerland": "Şweýsariýa",
    "Syrian Arab Republic": "Syria",
    "System": "Ulgam",
    "Taiwan": "Taýwan",
    "Tajikistan": "Täjigistan",
    "Tanzania": "Tanzaniýa",
    "Thailand": "Taýland",
    "The :resource was created!": ":Resource döredildi!",
    "The :resource was deleted!": ":Resource pozuldy!",
    "The :resource was restored!": ":Resource dikeldildi!",
    "The :resource was updated!": ":Resource täzelendi!",
    "The action was executed successfully.": "Hereket üstünlikli ýerine ýetirildi.",
    "The file was deleted!": "Faýl pozuldy!",
    "The government won't let us show you what's behind these doors": "Rugsat ýok",
    "The HasOne relationship has already been filled.": "HasOne gatnaşyklary eýýäm dolduryldy.",
    "The image could not be loaded": "Suraty ýükläp bolmady",
    "The image could not be loaded.": "Suraty ýükläp bolmady",
    "The resource was attached!": "Resurs goşuldy!",
    "The resource was prevented from being saved!": "Resursyň tygşytlanmagynyň öňüni aldy!",
    "The resource was updated!": "Resurs täzelendi!",
    "There are no available options for this resource.": "Bu resurs üçin elýeterli wariant ýok.",
    "There are no fields to display.": "Görkezjek meýdan ýok.",
    "There are no new notifications.": "Täze bildiriş ýok.",
    "There was a problem executing the action.": "Hereketi ýerine ýetirmekde kynçylyk ýüze çykdy.",
    "There was a problem fetching the resource.": "Resurs almakda kynçylyk ýüze çykdy.",
    "There was a problem submitting the form.": "Anketany tabşyrmakda kynçylyk ýüze çykdy.",
    "This copy of Nova is unlicensed.": "Nowanyň bu nusgasy ygtyýarnamasyz.",
    "This file field is read-only.": "Bu faýl meýdany diňe okalýar.",
    "This resource no longer exists": "Bu resurs indi ýok",
    "Timor-Leste": "Timor-Leste",
    "To": "To",
    "Today": "Bu gün",
    "Togo": "Togo",
    "Tokelau": "Tokelau",
    "Tonga": "Tonga",
    "total": "jemi",
    "Trashed": "Arhiwlenen",
    "Trinidad And Tobago": "Trinidad we Tobago",
    "Tunisia": "Tunis",
    "Turkey": "Türkiye",
    "Turkmenistan": "Türkmenistan",
    "Turks And Caicos Islands": "Türkler we Kaýkos adalary",
    "Tuvalu": "Tuwalu",
    "Type": "Görnüşi",
    "Uganda": "Uganda",
    "Ukraine": "Ukraina",
    "United Arab Emirates": "Birleşen Arap Emirlikleri",
    "United Kingdom": "Angliýa",
    "United States": "Birleşen Ştatlar",
    "United States Outlying Islands": "ABŞ-nyň daşarky adalary",
    "Update": "Üýtgetmek",
    "Update & Continue Editing": "Tassykla we üýtgetmäge dowam et",
    "Update :resource": ":Resource täzeläň",
    "Update :resource: :title": ":Resource: :title täzeläň",
    "Update attached :resource: :title": "Täzelenme :resource: :title",
    "Uploading": "Uploadüklemek",
    "Uploading files... (:current/:total)": "Faýl ýüklemek ... (:current/:total)",
    "Uruguay": "Urugwaý",
    "Uzbekistan": "Özbegistan",
    "Value": "Gymmatlyk",
    "Vanuatu": "Wanuatu",
    "Venezuela": "Wenesuela",
    "Viet Nam": "Vietnam",
    "View": "Gör",
    "Virgin Islands, British": "British Virgin Islands",
    "Virgin Islands, U.S.": "U.S. Virgin Islands",
    "Wallis And Futuna": "Wallis we Futuna",
    "We have emailed your password reset link!": "Parolyňyzy täzeden düzmek baglanyşygyna e-poçta iberdik!",
    "We're lost in space. The page you were trying to view does not exist.": "Görjek bolýan sahypaňyz ýok.",
    "Welcome Back!": "Hoş geldiňiz!",
    "Western Sahara": "Günbatar Sahara",
    "Whoops": "Sahypa tapylmady",
    "Whoops!": "Sahypa tapylmady!",
    "With Trashed": "Arhiwli bilen bile",
    "Write": "Writeaz",
    "Year To Date": "Toyl",
    "Yemen": "Yemenemen",
    "Yes": "Hawa",
    "You are receiving this email because we received a password reset request for your account.": "Bu e-poçta alýarsyňyz, sebäbi hasabyňyz üçin paroly täzeden düzmek haýyşyny aldyk.",
    "Zambia": "Zambiýa",
    "Zimbabwe": "Zimbabwe",
    "—": "—",
    "Region": "Welaýat",
    "Branch": "Şahamça"
}
